Body {
	margin: 0;
	padding: 0;
	background-color: #5C85AD;
	color: #000000;
}
A:link { color:#003399; }
A:visited { color:#660099; }
A:hover { color:#0000CC; }
.genericHtml { position:relative; width:100%; }

#HTMLPanelHeader {
	position: absolute; 
	top: 0; 
	left: 0; 
	width: 800; 
	height: 70;
}

#HTMLPanelLeft {
	position: absolute; 
	top: 70; 
	left: 0; 
	width: 480; 
	height: 539;
}

#HTMLPanelRight {
	position: absolute; 
	top: 70; 
	left: 480; 
	width: 320; 
	height: 539;
	background-color:#D9D3C0; 
	overflow:auto;
}

#HTMLPanelFooter {
	position: absolute;
	top: 609;
	left: 0;
	width: 800;
}

#HTMLPanelLargeDisplay {
	position: absolute; 
	top:0; 
	left:0; 
	width:800; 
	height:670;
}

.HTMLSlide {
	position:relative;
}

.HTMLPlayerControl {
	position:relative;
	height:39;
	z-index:10;
}
.Button1 { position:absolute; top:0; height:39; overflow:hidden; cursor:hand; }
.ButtonImg1 { position:absolute; top:0; left:0; height:39 }
.Button2 { position:absolute; top:13; height:26; overflow:hidden; }
.ButtonImg2 { position:absolute; top:0; left:0; height:26; cursor:hand; }

.HTMLSpeakerImage {
	position:relative;
	width:100%;
	margin-top:24;
	text-align:center;
}

.HTMLSpeakerTitle {
	position:relative;
	width:100%;
	margin:2 5 2 10;
	font:normal 10pt verdana;
}

.HTMLSpeakerName {
	position:relative;
	width:100%;
	margin:2 5 2 10;
	font:normal 10pt verdana;
}

.HTMLDescription {
	position:relative;
	width: 100%; 
	margin:2 5 2 10; 
	font:normal 10pt verdana;
}

.HTMLDescriptionHeader {
	font-weight: bold;
	cursor:hand;
}

.HTMLResource {
	position:relative;
	width: 100%; 
	margin:2 5 2 10; 
	font:normal 10pt verdana;
}

.HTMLResourceHeader {
	font-weight: bold;
	cursor:hand;
}
.resItem {line-height:150%;}

.HTMLIndex {
	position:relative;
	width:100%;
	height:140;
	background-color:white;
	overflow:auto;
	font:normal 10pt verdana;
}
.Index_OL {line-height:1.0em;margin-left:30;margin-top:0px}
.Index_LI {background-color:#ffffff; color:#000000; font-weight:normal; margin:0 0 .25em 0; cursor:hand; }
.Index_Time {color:#666666}

.HTMLHeader {
	position:relative;
	width:100%;
}

.HTMLFooter {
	position:relative;
	width:100%;
}

#HTMLHeaderTile {
	width: 782;
}
